#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.5.1
id: hledger-web-1.5.1-fNTFPH6yk18QeJFrBqmjh
key: hledger-web-1.5.1-fNTFPH6yk18QeJFrBqmjh
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 42c788045607b1a747940d6a392d63e8
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.5.1-fNTFPH6yk18QeJFrBqmjh
depends:
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4 base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-DPOx1gSlCUC2pGoXwbFKZS
    blaze-markup-0.8.2.0-Edq4CUBB1m78GcPFuZAcL5 bytestring-0.10.8.2
    clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY
    cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v
    conduit-extra-1.2.3.2-1OOInY7Iy9B91HQW7R7cC8
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-4SMSeR2xVm2IB1BNPETRat
    hledger-1.5-9iBhFVOEJItGMW1RKSyb1k
    hledger-lib-1.5-C2IIDmnHAZvGh9Zwy4kuNr
    http-client-0.5.10-6gVicH4EQ6zDiWjEFLASmg
    http-conduit-2.2.4-9zgIPFRrvm5CbQW8OaICXd
    json-0.9.1-APTT98x2zlX2K6mMHxZ47t
    megaparsec-6.4.1-47UrUEuiP973LL4YTbEo9
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    parsec-3.1.13.0-lnA0oAxTgL1KjACiBdQ3F
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.15-FrDQ4nx0exX8dJIFAGQc8x template-haskell-2.12.0.0
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj time-1.8.0.2
    transformers-0.5.2.0 wai-3.2.1.1-KVYy9SB2igV2T5xcgijEyy
    wai-extra-3.0.22.0-CWUULC7ZVoc6QHNIvUD3Mg
    wai-handler-launch-3.0.2.3-E034X8102Jl5GbYGtene57
    warp-3.2.18.1-BJFEdqPSrv5HNbsNdRGAb0
    yaml-0.8.28-KGmAlvbQggcBIRUCjbx1A8
    yesod-1.4.5-I6R7TS1VBNsHiiOttoAkBu
    yesod-core-1.4.37.3-CoNxMkZaxx31sTaKyV2EDo
    yesod-form-1.4.16-FzdCQrsjrEjK1jL9r7n14O
    yesod-static-1.5.3.1-Px4WcM7RaK2aNBkb8Cdmt
abi-depends: HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=55cadea04bfe420efb47c0d18f2d6d9c
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=5a5696f2eea50c76cb741a2b4cb0b84c
             blaze-html-0.9.0.1-DPOx1gSlCUC2pGoXwbFKZS=a3b05fa644141eebe84e420ec874b434
             blaze-markup-0.8.2.0-Edq4CUBB1m78GcPFuZAcL5=b98077880057c4199802bc17751347aa
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY=e80815583c1500fc2b9e4617bfe5e346
             cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v=d978eb8d66f516aa086eedbac670a709
             conduit-extra-1.2.3.2-1OOInY7Iy9B91HQW7R7cC8=13f8d8070a505e6493c80924ff07f428
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=137eb1e83962885e435b3b188565ce6c
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             hjsmin-0.2.0.2-4SMSeR2xVm2IB1BNPETRat=9f3a953069cec7d06dc9fc83779414c0
             hledger-1.5-9iBhFVOEJItGMW1RKSyb1k=3bcc93bdc94b1d92b529abed774701e1
             hledger-lib-1.5-C2IIDmnHAZvGh9Zwy4kuNr=8498be8731001ec753d9a3049c09d969
             http-client-0.5.10-6gVicH4EQ6zDiWjEFLASmg=573fdddeac4fa0f6a3eaacdabd3298ef
             http-conduit-2.2.4-9zgIPFRrvm5CbQW8OaICXd=2326188685fb75cce9c71e3e42ed488e
             json-0.9.1-APTT98x2zlX2K6mMHxZ47t=fdbca3069846b817f31c14f06d868fa7
             megaparsec-6.4.1-47UrUEuiP973LL4YTbEo9=c1a321a4dfaa2390292244a9170884f0
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=ada793ec1f149425d0c0689d53e1173b
             parsec-3.1.13.0-lnA0oAxTgL1KjACiBdQ3F=688f5e7444a80128e4a1c39bd128d195
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=c20d058560be9a4b5e941a33ed437bf5
             shakespeare-2.0.15-FrDQ4nx0exX8dJIFAGQc8x=c84d8c509d632d40fc0de621708f13ae
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             wai-3.2.1.1-KVYy9SB2igV2T5xcgijEyy=695bca3b5db5d006c8b145794e3bdfca
             wai-extra-3.0.22.0-CWUULC7ZVoc6QHNIvUD3Mg=324b55615d5cf60cda0a4d629a68d480
             wai-handler-launch-3.0.2.3-E034X8102Jl5GbYGtene57=92bc92318c8a3301cc6a7e675b2842ef
             warp-3.2.18.1-BJFEdqPSrv5HNbsNdRGAb0=6b6c30d455c2c277238fa796430d1a49
             yaml-0.8.28-KGmAlvbQggcBIRUCjbx1A8=5e8c92c4f0f4251a1b70e4c32a1c389d
             yesod-1.4.5-I6R7TS1VBNsHiiOttoAkBu=79492235fa6536334fef32dc0f6c7b1f
             yesod-core-1.4.37.3-CoNxMkZaxx31sTaKyV2EDo=6a6159097dbb3bb14e73004097e9ffd2
             yesod-form-1.4.16-FzdCQrsjrEjK1jL9r7n14O=1f1ae9307c924b88aa64b518914d97eb
             yesod-static-1.5.3.1-Px4WcM7RaK2aNBkb8Cdmt=9a2f455d775876a5193c34851a2ce5ee
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

